﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing and Updating Risks</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing and Updating Risks</h1>
        <p>You can search for one or more risks using the Risks List page. Based on the search criteria that you enter in the search or advanced search fields, the system displays one or more risks accordingly in the <strong>Risk List.</strong></p>
        <p>To search for risks, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset &gt;&#160;Risks &gt; Risks List</strong>.</p>
            </li>
            <li>
                <p>Enter the required risk name or description in the search field and click <strong>Search</strong>.<br />OR</p>
            </li>
            <li>
                <p>You can also use <strong>Advanced</strong> search option. Click <strong>Advanced</strong>, enter required search parameter details and click <b>Search</b>.</p>
                <p>
                    <img src="../Resources/Images/advanced search - risks.png" style="width: 780px;height: 303px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
        </ol>
        <h2 id="ViewingandUpdatingRisks-UpdatingRisks">Updating Risks</h2>
        <p>To modify the risks, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD &gt; Ruleset &gt;&#160;Risks &gt; Risks List</strong>.</li>
            <li>Click the required risk name in line with the <strong>Risk</strong> column in the <strong>Risk List.</strong>The <strong>Risk</strong> page appears.</li>
            <li>Modify the necessary change and click <strong>Update</strong>.</li>
        </ol>
        <p>For more information risk, see <MadCap:xref href="Creating-Risks.htm">Creating Risks</MadCap:xref>.</p>
    </body>
</html>